.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"], input[type="submit"], input[type="submit"], form.search-form button {
    font-family: var(--main-family);
}

.white-text label, 
.white-text legend, 
.white-text legend span, 
.white-text .gfield_description,
.white-text .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, 
.white-text .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_date_"] label, 
.white-text .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_time_"] label, 
.white-text .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
.white-text .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_date_"] label, 
.white-text .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_time_"] label {
    color: var(--white-color) !important;
}

.white-text [type="text"], .white-text [type="password"], .white-text [type="date"], .white-text [type="datetime"], .white-text [type="datetime-local"], .white-text [type="month"], .white-text [type="week"], .white-text [type="email"], .white-text [type="number"], .white-text [type="tel"], .white-text [type="time"], .white-text [type="url"], .white-text [type="color"], .white-text textarea {
    color: var(--white-color) !important;
}

form ul.inline {
    margin: 0 auto !important;
}

form ul.inline li {
    margin: 0 !important;
    padding-bottom: 0;
    display: inline-block;
}

/* Hide * message in Top Bar */
.gform_required_legend {
    display: none !important;
}

input[type="submit"], button, footer button {
    font-size: var(--form-button-text-size);
    font-weight: var(--form-button-font-weight) !important;
    border-radius: var(--button-border-radius) !important;
    /*padding: var(--form-button-padding);*/
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], 
footer .gform_wrapper .gform_footer input.button, footer .gform_wrapper .gform_footer input[type="submit"] {
    font-size: var(--form-button-text-size) !important;
    padding: var(--form-button-padding) !important;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, 
.gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type="submit"]:focus {
    text-decoration: none;
    color: var(--form-button-hover-text-color) !important;
    background: var(--form-button-hover-background-color) !important;
    border-color: var(--form-button-hover-border-color) !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"], input[type="submit"] {
    font-size: var(--form-button-text-size) !important;
    padding: var(--form-button-padding) !important;
    background-color: var(--form-button-background-color) !important;
    color: var(--form-button-text-color) !important;
    border: var(--form-field-border-width) solid var(--form-button-border-color) !important;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, input[type="submit"]:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, input[type="submit"]:hover, .gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type="submit"]:focus, input[type="submit"]:focus {
    color: var(--form-button-hover-text-color) !important;
    background-color: var(--form-button-hover-background-color) !important;
    border: var(--form-field-border-width) solid var(--form-button-hover-border-color) !important;
}

.charcoal .gform_wrapper .gform_footer input.button, .charcoal .gform_wrapper .gform_footer input[type="submit"], .charcoal .gform_wrapper .gform_page_footer input.button, .charcoal .gform_wrapper .gform_page_footer input[type="submit"], .charcoal input[type="submit"] {
    background-color: var(--white-color) !important;
    color: var(--text-color) !important;
    border: var(--form-field-border-width) solid var(--white-color) !important;
}

.charcoal .gform_wrapper .gform_footer input.button:hover, .charcoal .gform_wrapper .gform_footer input[type="submit"]:hover, .charcoal input[type="submit"]:hover, .charcoal .gform_wrapper .gform_footer input.button:hover, .charcoal .gform_wrapper .gform_footer input[type="submit"]:hover, .charcoal input[type="submit"]:hover, .charcoal .gform_wrapper .gform_footer input.button:focus, .charcoal .gform_wrapper .gform_footer input[type="submit"]:focus, .charcoal input[type="submit"]:focus {
    color: var(--form-button-hover-text-color) !important;
    background-color: var(--form-button-hover-background-color) !important;
    border: var(--form-field-border-width) solid var(--form-button-hover-border-color) !important;
}

/* ---------------------------------------->>>> FORMS ----------- */
[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
    color: var(--form-field-text-color) !important;
    font-weight: var(--form-button-font-weight) !important;
    font-size: var(--form-field-font-size) !important;
    padding: var(--form-field-padding) !important;
    border: var(--form-field-border-width) solid var(--form-field-border-color) !important;
  border-radius: var(--button-border-radius) !important;
  background-color: var(--form-field-background-color) !important;
}

[type="search"] {
    color: var(--form-field-text-color) !important;
    font-weight: var(--form-field-font-weight) !important;
    font-size: var(--form-field-font-size) !important;
    padding: .4rem .5rem !important;
    border-top: var(--form-field-border-width) solid var(--form-field-border-color) !important;
    border-right: none !important;
    border-bottom: var(--form-field-border-width) solid var(--form-field-border-color) !important;
    border-left: var(--form-field-border-width) solid var(--form-field-border-color) !important;
  border-radius: var(--button-border-radius) !important;
  background-color: var(--form-field-background-color) !important;
    width: 92%;
    float: left;
}

form.search-form button {
    color: var(--text-color);
    font-size: 1.8rem !important;
    background-color: transparent !important;
    border-top: var(--form-field-border-width) solid var(--form-field-border-color) !important;
    border-right: var(--form-field-border-width) solid var(--form-field-border-color) !important;
    border-bottom: var(--form-field-border-width) solid var(--form-field-border-color) !important;
    border-left: none !important;
    padding: 0 !important;
    margin: 0 !important;
    width: 6%;
    height: 41px;
    transition: all .5s ease-in-out;
}

form.search-form button:hover {
    color: var(--dark-gold-color);
}

label, legend, legend span, .gfield_description {
    font-size: var(--form-label-font-size) !important;
    color: var(--form-label-color) !important;
    font-weight: var(--form-label-font-weight) !important;
}

.gfield_required {
    color: #ff4b4b !important;
    font-size: var(--form-label-font-size) !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_time_"] label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_time_"] label {
    font-size: var(--form-label-font-size) !important;
    color: var(--form-label-color) !important;
    font-weight: var(--form-label-font-weight) !important;
}

/* HIDE CHROME AUTO-FILL FOR CONTACT FORM - CAUSING PAGE TO CONTINUOUSLY SCROLL AND BOUNCE! */

#__lpform_input_4_3_3, #__lpform_input_6_1_3, #__lpform_input_5_1_3 { /* ... CHECK SOURCECODE FOR THIS */
    display: none;
}

/* FIX COUNTRY FIELD SHIFTED OVER */
.ginput_address_country {
    padding-left: 0 !important;
}

.gform_wrapper.gravity-theme .gfield textarea.small {
    max-height: 100px;
}

.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 4px 0 !important;
}

.gform_wrapper .gform_footer {
    text-align: center;
}

input::placeholder, textarea::placeholder, [type="search"]::placeholder, [type="textarea"]::placeholder {
    color: var(--text-color);
    opacity: 1 !important;
}

input:focus::placeholder, [type="search"]:focus::placeholder, [type="textarea"]:focus::placeholder {
    color: var(--text-color) !important;
    opacity: 0 !important;
}

/* Default Form Stuff */


.gform_wrapper .gfield_radio li label {
    color: var(--form-field-text-color);
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"] {
    vertical-align: inherit !important;
}

body .gform_wrapper ul li.gfield {
    margin: 1.1rem 0 0 0 !important;
}

.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select {
    border: var(--form-field-border-width) solid var(--form-field-border-color) !important;
    background-color: var(--form-field-background-color) !important;
}

.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select {
    height: auto !important;
  margin: 0 !important;
  padding: var(--form-field-padding) !important;
  border: var(--form-field-border-width) solid var(--form-field-border-color) !important;
  border-radius: var(--border-radius);
  background-color: var(--form-field-background-color) !important;
  font-family: inherit;
  font-size: var(--form-field-font-size) !important;
  font-weight: 400 !important;
  line-height: 1.5;
}

.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select:focus, .gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select:hover {
    outline: none;
    border: var(--form-field-border-width) solid var(--form-field-border-color) !important;
    background-color: var(--form-field-background-color) !important;
    box-shadow: none !important;
      }


/* --------------------------------->>>> SEARCH FORM -------- */


form.search-form button svg {
    fill: var(--text-color);
}

form.search-form button svg:hover {
    fill: var(--dark-gold-color);
}

form.search-form label {
    display: block;
    font-weight: 700 !important;
}

form.search-form button {
    cursor: pointer;
}

form.search-form {
    margin: 0;
}

  @media screen and (min-width: 0\0) {
  
  select:disabled, .gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select:disabled {
    background-color: #ccc;
    cursor: not-allowed; 
      }
  select::-ms-expand {
    display: none; 
      }
  select[multiple], .gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select[multiple] {
    height: auto;
    background-image: none; 
      }
}

